[ubuntu/natty] ust 0.9-2 (Accepted)

Angel Abad angelabad at ubuntu.com
Fri Dec 10 07:05:27 GMT 2010


ust (0.9-2) unstable; urgency=low

  * [88b622] Add patch to link register test against libpthread
    (Closes: #604955) - thanks to Angel Abad

ust (0.9-1) unstable; urgency=low

  * [013eef] New upstream version 0.9 (Closes: #604955)
  * [2e5bbe] Depend on no less than version 0.5.2 of liburcu
  * [74b922] Do not build info document, included upstream
  * [d29261] Update html document path to new location
  * [2f6fea] Convert patches to git-buldpackage's patch queue format
  * [abcfff] Update libust0 dependency for info documents
  * [84cbbe] Remove s390 and s390x from architecture list, not supported
    (Closes: #575407)
  * [e79820] Add patch to fix compilation error on ppc

Date: Thu, 09 Dec 2010 14:31:43 -0500
Changed-By: Angel Abad <angelabad at ubuntu.com>
Maintainer: Jon Bernard <jbernard at debian.org>
Signed-By: Bhavani Shankar <right2bhavi at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/natty/+source/ust/0.9-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Dec 2010 14:31:43 -0500
Source: ust
Binary: libust0 libust-dev ust-bin
Architecture: source
Version: 0.9-2
Distribution: natty
Urgency: low
Maintainer: Jon Bernard <jbernard at debian.org>
Changed-By: Angel Abad <angelabad at ubuntu.com>
Description: 
 libust-dev - LTTng Userspace Tracer (development)
 libust0    - LTTng Userspace Tracer (runtime)
 ust-bin    - LTTng Userspace Tracer (utilities)
Closes: 575407 604955
Changes: 
 ust (0.9-2) unstable; urgency=low
 .
   * [88b622] Add patch to link register test against libpthread
     (Closes: #604955) - thanks to Angel Abad
 .
 ust (0.9-1) unstable; urgency=low
 .
   * [013eef] New upstream version 0.9 (Closes: #604955)
   * [2e5bbe] Depend on no less than version 0.5.2 of liburcu
   * [74b922] Do not build info document, included upstream
   * [d29261] Update html document path to new location
   * [2f6fea] Convert patches to git-buldpackage's patch queue format
   * [abcfff] Update libust0 dependency for info documents
   * [84cbbe] Remove s390 and s390x from architecture list, not supported
     (Closes: #575407)
   * [e79820] Add patch to fix compilation error on ppc
Checksums-Sha1: 
 b3594859a5b6a7f0196e1c07494430a7b931593e 1466 ust_0.9-2.dsc
 64ff856f39f57eb1909836f18f942673fc7b8347 580445 ust_0.9.orig.tar.gz
 2ac4245fbc5d06e4d8dd3006048c7f82ccc92d19 6120 ust_0.9-2.debian.tar.gz
Checksums-Sha256: 
 f57c385dd761b8530752d0ad86daf3171a8e15fabf08e6a6fd49679ca590ae5b 1466 ust_0.9-2.dsc
 f28d93a83155a7f228a4dc9e4c9742bc2cd79d14a1c9304bb0f52db3913c5ded 580445 ust_0.9.orig.tar.gz
 d78f78f92d04961781e4194a60f8758e67ab78de0da938e61386e8d017de2954 6120 ust_0.9-2.debian.tar.gz
Files: 
 d9886c4fe29d82a82f70946289db6574 1466 libs extra ust_0.9-2.dsc
 c02436919cc222a23373eb9fb56a7982 580445 libs extra ust_0.9.orig.tar.gz
 5800d1095d0d67ecaf04ffe7896349e0 6120 libs extra ust_0.9-2.debian.tar.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 688197

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQEcBAEBAgAGBQJNAdFfAAoJELvsaMmE4aGoucUH/i+34gS16gKj6QPzayHuBzly
R8q2i+CofrpN+rv/fM7cTqaqK9xN5LLXpi/7TvoZB/9qLgD9N8qTAcd0DBwRUvUe
0qv3kAzDhc7tF4516WH0eDptGOuyplQpQoRtVacrQkZE0cgZ6g17XaLY/WmlOFzr
TzbhuvyjZkOKsvL+DQkBu+/lJDdo64/xuQdm42MBoMk0ZM6ncY/MHMVhTWlgKY11
Ft7OQjd04wLIRTxJAilLURlZTonNAzyV5l0N2PgEE24R0wq1vM+eo9i4CnDT/r7f
hovVb39OLFaBYbexumeU9tZeD+6CVOpeZXbPSpY0QZdju+6J3RoqXlN07uYiQq4=
=9b9i
-----END PGP SIGNATURE-----


More information about the Natty-changes mailing list